/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
/*////////////////////////////////////*/
/*////////My Own Rockig Stuff/////////*/
/*////////////////////////////////////*/
.home header#header {
	display: none;
}
.header-v5 #small-nav {
	background-color: #FFFFFF;
	padding: 10px 0;
	-webkit-box-shadow: 0 20px 20px 20px rgba(0,0,0,0.3);
	box-shadow: 0 20px 20px 20px rgba(0,0,0,0.3);
}
#wrapper{
	background: #E6E6E6 !important;
}
body #header-sticky.sticky-header .logo{
	display:none;
}
.navigation.menu.fusion-navbar-nav, .sticky-nav{
	text-transform: uppercase !important;
}
#wrapper .header-social {
	min-height: 43px;
	display: none;
}
.header-v4 #small-nav, .header-v5 #small-nav,
body #header-sticky.sticky-header .sticky-shadow{
	background: rgba(255,255,255,0.7)!important;
	position: relative;
	z-index: 10;
}
body #header-sticky.sticky-header .sticky-shadow #sticky-nav ul li a, .header-v5 #nav > ul > li > a{
	font-weight: bold;
}
body #header-sticky.sticky-header{
	top: 0 !important;
}
#header > div > div > a > img {
	width: 247px !important;
}
nav#sticky-nav{
	float:none !important;
}
body #header-sticky.sticky-header .sticky-shadow #sticky-nav ul{
	text-align: center !important;
}
body #header-sticky.sticky-header .sticky-shadow #sticky-nav ul li {
	display: inline-block !important;
	float:none !important;
}
.home #main {
    position: relative;
    top: -63px;
    width: 100% !important;
    padding:0 !important;
}
.home .fusion-flexslider.flexslider.post-slideshow {
	margin-bottom: 0 !important;
	margin-top: -82px !important;
	/*height: 550px;*/
}
.mc-placehold{
	width: 50%;
	float: right;
}
img.wp-image-38.alignleft {
	margin-top: -13px;
}
.mc-placehold iframe{
	width: 100% !important;
	height: 80px;
	margin: 0;
	overflow: hidden;
}
/*HOME SIDEBAR*/
.pseudo-sidebar > div > *{
	display: block;
	margin-bottom: 20px !important;
}
.book-side{
	width: 100%;
	background: #a70685;
	border: solid 7px #bfac80; 
}
.book-side .pic{
	margin: 0;
	padding: 0;
	display: block;
}
.book-side .catch{
	color: #ffffff;
	text-align: center;
	padding: 10px;
}
.book-side .catch h2, .book-side .catch h3{
	color: #bfac80;
	text-transform: uppercase;
}
.book-side .catch h2{
	font-size: 23px !important;
	margin: 0;
	line-height: 28px !important;
	font-weight: bold !important;
}
.book-side .catch h2 span{
	font-size: 33px !important;
}
.book-side .catch h3{
	font-size: 14px;
	margin: 0 0 30px;
}
.book-side .catch p{
	margin-bottom: 0;
}
.mc-stuff{
	padding: 10px;
}
.mc-stuff input{
	border:none !important;
	background: #bfac80 !important;
	color: #5c0275 !important;
	text-transform: uppercase !important;
}
.mc-stuff #mce-FNAME, .mc-stuff #mce-EMAIL{
	padding: 3px;
	margin-bottom: 10px;
	width: 100%;
}
.mc-stuff input[type="submit"]{
	display: block;
	padding: 3px;
	color: #5c0275;
}
.mc-stuff label, .mc-stuff br{
	display: none;
}
.mc-stuff ::-webkit-input-placeholder{
	color: #FFF!important;
}
.mc-stuff :-moz-placeholder{
	color: #FFF!important;
}
.mc-stuff ::-moz-placeholder{
	color: #FFF!important;
}
.mc-stuff :-ms-input-placeholder{
	color: #FFF!important;
}
#sb_instagram img{
	width: 100% !important;
}
#sb_instagram #sbi_load{
	float: none !important;
}
.top-border-leaves{
	padding-top: 30px;
	border-top-style: solid;
	border-top-width: 19px;
	-moz-border-image: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/border.png) 27 repeat;
	-webkit-border-image: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/border.png) 27 repeat;
	-o-border-image: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/border.png) 27 repeat;
	border-image: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/border.png) 27 fill repeat;
}
.top-border-leaves img {
	border: solid #bfac80 10px;
	display: block;
	margin: 0 auto;
}
h2.guirnaldas{
	display: inline-block !important;
	color: #bfac80 !important;
	font-size:2.5em !important;
}
h2.guirnaldas:before{
	display: inline-block;
	content: '';
	width: 65px;
	height: 20px;
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/left-title.png);
	vertical-align: middle;
	margin:0 5px;
}
h2.guirnaldas:after{
	display: inline-block;
	content: '';
	width: 65px;
	height: 20px;
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/01/right-title.png);
	vertical-align: middle;
	margin:0 5px;
}
.fusion-recent-posts .columns .column h4 a{
	margin: 15px 0 3px 0;
	font-size: 2em;
	line-height: 2em;
	color: #5c0275 !important;
}
body a:hover{
	color: #a70685 !important;
}
div#sb_instagram {
	background: transparent !important;
}
#sb_instagram #sbi_load {
	float: none !important;
	display: none!important;
}
#sb_instagram #sbi_images{
	padding: 0 !important;
}
.fusion-social-network-icon:before{
	margin-right: 10px !important;
}
a.popover{
	position: static !important;
}
#fancybox-content div div.rightside{
	float: left!important;
}
#fancybox-content div.header{
	width: 710px!important;
}
/*Main div on index*/
#wrapper .post-content h2, #wrapper .fusion-title h2, #wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2, #wrapper #main .post h2, #wrapper .woocommerce .checkout h3, #main .portfolio h2{
	text-transform: uppercase;
	font-weight: 700;
}
form#loginform {
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	background: rgba(255,255,255,0.8);
	border: solid 2px #bfac80;
	border-radius: 10px;
}
#sidebar form#loginform{
	width: 100%;
}
#loginform input#wppb-submit {
	padding: 10px;
	background: #5c0275;
	border: solid #5c0275 1px;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
}
#loginform input#wppb-submit:hover {
	background: transparent;
	color: #5c0275;
}
.footer-area a, .copyright a{
	color:#bfac80!important;
}
.le_boton{
	display: block;
	width: 80%;
	margin: 20px auto;
	padding: 5px;
	background: #8c0480;
	border-radius: 5px;
}
#post-12 > div.post-content > div:nth-child(1) {
	padding-left: 50px !important;
}
#post-12 > div.post-content > div:nth-child(1), #post-12 > div.post-content > div:nth-child(2){
	max-width: 102%;	
}
.header-v5{
	height: 550px;
}
.header-v4 #small-nav, .header-v5 #small-nav, body #header-sticky.sticky-header .sticky-shadow{
	top: -550px;
}
.header-v5 #header{
	/*background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2015/02/head_sobremi.jpg') no-repeat center center;*/
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: 100%;
	background-size: 1680px;
	height: 550px;
	background-attachment: scroll;
}
input.s {
	width: 100%;
}
.home .author-recommended-posts{
	display: none !important;
}
#nav.nav-holder .navigation > li > a,
body #header-sticky.sticky-header .sticky-shadow #sticky-nav ul li a,
#nav ul .current_page_item > a,
#nav ul .current-menu-item > a,
#nav ul li > a:hover{
	border-color: transparent !important;
}
.home .header-v5{
	height: auto;
	margin-top: 0;
}
.home .header-v4 #small-nav, .home .header-v5 #small-nav, .home  #header-sticky.sticky-header .sticky-shadow{
	top: 0;
}
#post-6 b , #post-6 strong {
	color: #a70685;
}
.header-v5 #header .logo{
	margin-right: 15% !important;
}
#post-6 > div > div > div > div.fusion-one-third.one_third.fusion-layout-column.fusion-column.spacing-yes > div > div.imageframe-align-center {
	background: #5C0174;
}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ HEADERS POR CATEGORIA⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
/*Sobre mi*/
.page-id-6 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/head_sobremiTEXTO-1.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*Amo Nutrime*/
.category-3 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-3 #header > div > div > a img{
	opacity: 0;
}
.category-3 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoNutrirme.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo Nutrime bebidas*/
.category-149 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-150 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-151 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-152 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-153 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-154 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-155 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-156 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-149 .category-156 #header > div > div > a img{
	opacity: 0;
}
/*Ama tu yoga*/
.category-4 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amatuyogaTX.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-4 #header > div > div > a img{
	opacity: 0;
}
.category-4 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoYoga.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Ama tu yoga-yoga-psicosomatico*/
.category-162 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amatuyogaTX.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-162 #header > div > div > a img{
	opacity: 0;
}
/*Ama Sanarme*/
.category-5 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amosanarmeTX.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-5 #header > div > div > a img{
	opacity: 0;
}
.category-5 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoSanarme.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo miCuerpo*/
.category-6 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/cuerpoMenteTX.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-6 #header > div > div > a img{
	opacity: 0;
}
.category-6 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoCuerpo.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo miCompartir*/
.category-7 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amoCompartirTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-7 #header > div > div > a img{
	opacity: 0;
}
.category-7 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoCompartir.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amarte*/
.category-8 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amarteTX.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.category-8 #header > div > div > a img{
	opacity: 0;
}
.category-8 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoAmarte.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Programas*/
.page-id-8 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.page-id-913 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.postid-2342 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-account .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-billing .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-cancel .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-confirmation .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-invoice .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
		.postid-1728 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-13 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.postid-1979 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*Eventos*/
.category-9 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2015/02/cabeza-eventos.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*Contacto*/
.page-id-149 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2015/02/head_Contacto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*Login*/
.logged-in .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*Login*/
.page-id-0 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasTexto.jpg') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ HEADERS POR CATEGORIA⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ RECOMENDED POSTS STYLES ⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.author-recommended-posts h3{
	color: #a70685 !important;
	font-weight: 700 !important;
	font-size: 2em !important;
}
.author-recommended-posts.horizontal ol {
	overflow: hidden !important;
	padding: 15px 10px !important;
	margin: 0 !important;
	list-style-type: none !important;
	line-height: 1 !important;
	background: #5c0275 !important;
	font-size: 1.1em !important;
	border: double 5px #bfac80 !important;
	border-left: none !important;
	border-right: none !important;
}
.author-recommended-posts.horizontal .related-thumbnail {
	display: block !important;
	width: 100% !important;
	height: 100px !important;
	margin: 0 !important;
	float: left !important;
}
.author-recommended-posts.horizontal li.has-thumbnail .related-title {
	width: 100% !important;
	float: right !important;
}
#sidebar .author-recommended-posts.horizontal ol li{
	display: block !important;
	width: 100% !important;
	padding: 0 5px !important;
	float: left !important;
}
#post-12 > div.post-content > div:nth-child(2) > div > div.fusion-three-fourth.three_fourth.fusion-layout-column.fusion-column.spacing-yes > div > a > img {
border: solid 10px;
margin: 0 auto;
display: block;
}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ RECOMENDED POSTS STYLES ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit, .button.blue, .fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit, .button.blue, .fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit, .button.blue{
	background: #5c0275 !important;
	padding: 10px !important;
	display: block !important;
	color: #bfac80 !important;
	font-weight: bold !important;
	text-shadow: none !important;
	border: none !important;
	text-align: center !important;
	margin: 10px auto !important;
}
#pmpro_levels_table {
	width: 100%;
}
.page-id-201 p{
	text-align: center;
	font-size: 2em;
	line-height: 2em;
}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ Redes Fix ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.fixed-redes {
	position: fixed;
	top: 94px;
	right: 0;
	z-index: 10;
	background: rgba(92, 2, 117, 0.44);
	width: 60px;
	border-radius: 10px 0 0 10px;
}
.fixed-redes:hover{
}
.fixed-redes ul{
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	font-size: 20px;
}
.fixed-redes ul li{
margin: 10px 0;
}
.fixed-redes ul li a:before{
	margin-right: 0;
}
.fixed-redes ul li a:hover{
	opacity: 0.5;
}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ Fix de Pagos ⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.catalog-ordering.clearfix {
    display: none;
}
.products li,
.product-details-container,
.product-buttons, 
.product-buttons-container, 
.product .product-buttons{
	border-color: #bfac80 !important;
}
h3.product-title a {
    color: #5c0275 !important;
    font-weight: bold;
}
form#pmpro_form table#pmpro_pricing_fields th {
padding: 0;
margin: 0;
}

form#pmpro_form table#pmpro_pricing_fields p {
/*padding: 0;*/
margin: 5px -9px;
}

span#pmpro_submit_span input.pmpro_btn.pmpro_btn-submit-checkout {
margin-left: -128px;
background: #5c0275;
padding: 3px;
font-size: 13px;
color:#ffffff;
}
.product .product_title{
color: #BFAC80 !important;
}
.comoCompro,
.woocommerce .single_add_to_cart_button,
.woocommerce button.button{
display: block;
width: auto!important;
border: solid 2px #BFAC80;
color: #BFAC80 !important;
background: #5c0275 !important;
padding: 5px 10px;
border-radius: 10px;
border: solid 2px #5c0275 !important;
/* margin: 0 auto; */
font-weight: bold;
}
.comoCompro:hover,
.masinfoStore:hover,
.comoCompro,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce button.button:hover{
background: #BFAC80 !important;
border: solid 2px #5c0275 !important;
color: #5c0275 !important;
padding: 5px 10px !important;
}
.masinfoStore{
display: inline-block;
border: solid 2px #BFAC80;
color: #BFAC80 !important;
background: #5c0275;
padding: 5px 10px;
border-radius: 10px;
margin: 0 auto;
}
.woocommerce .social-share li{
width:240px !important;
}
#main .product .product_title {
	color:#5c0275 !important;
}


.pmpro_content_message a,
#pmpro_levels_table .pmpro_btn {
    color: #BFAC80 !important;
    background-color: #5C0275!important;
    font-size: 1.2em !important;
    border: solid #BFAC80 2px !important;
}
.pmpro_content_message a {
    padding: 20px 60px !important;
    margin: 20px auto!important;
    display: block !important;
    font-size: 30px!important;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    /*animation: shakeIt 1000ms infinite forwards;*/
}
.pmpro_checkout tr.odd td {
    background: rgba(92, 2, 117, 0.15);
}
p#other_discount_code_p {
    font-size: 1.2em!important;
    color: #8C0480;
}
/*@keyframes shakeIt{
	0%{-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);}
	50%{-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);}
	100%{-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);}
}*/

/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ Fix de Pagos ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */

/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ Detalles en Programas ⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.video-js-box.sh5vp-video-box.native-css {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{
	background: transparent !important;
}
.fusion-tabs.fusion-tabs-1 .nav, .fusion-tabs.fusion-tabs-1 .nav-tabs, .fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{
	border-color: rgba(92, 2, 117, 0.3);
}
/*FIX de videos en los cursos*/
h1.cursotitle{font-size: 5em !important;line-height: 0 !important;text-align: center !important;}
.cursoYoutube{ position:relative;}
.cursoYoutube .YTvideo {width:100%;}
.cursoYoutube .YTvideo iframe{display:block; margin:0 auto !important;}
.cursoYoutube .bloqueoYoutube{width:100%;height:100px;position:absolute; bottom:0;right:0;}
/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ Detalles en Programas ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */

/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ POP UP MAILCHIMP  ⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
.popup_bg,#overlay{display:none;}
.popup_block{width: 600px!important; }
.popup_block .inner{width: 600px; padding: 0 !important; background: #FFFFFF !important; height: 480px !important;}
.content_box, .blank{padding: 0 !important;}
.mCustomScrollBox{ max-height: 580px!important;}
div#mCSB_1_scrollbar_vertical, .content_box .display{display: none !important;}
.content_box p{padding: 0 !important;}
.content_box h2{color: #e1d2b3!important;}

#mailmeMC{width:600px; background: url('https://www.amatuvida.tv/wp-content/uploads/2018/08/pop-up.jpg') no-repeat left top; text-align:center; color:#bfac80; padding:6px 215px 264px 0px}

/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ POP UP MAILCHIMP  ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */


/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ MEDIA QUERIES ⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){
	#fallback-slide{
		display: none !important;
	}
	.home #main {
	    position: relative;
	    top: -103px;
	    width: 100% !important;
	    padding:0 !important;
	}
	#post-12 > div > div.fusion-fullwidth.fullwidth-box.hundred-percent-fullwidth{
		background-position: 95% top !important;
	}
	.nav-holder ul, .rtl .header-v5 #nav > ul {
	    display: block!important;
	}
	.mc-placehold input[type="submit"]{
		margin-left: 140px !important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.home #main {
	    position: relative;
	    top: -103px;
	    width: 100% !important;
	    padding:0 !important;
	}
	#post-12 > div > div.fusion-fullwidth.fullwidth-box.hundred-percent-fullwidth{
		background-position: 75% top !important;
	}
	.mc-placehold input[type="submit"]{
		margin-left: 191px !important;
	}
	#post-12 > div.fusion-flexslider.flexslider.post-slideshow{
		/*display: none !important;*/
		width: 106%;
		margin-left: -3%;
	}
	.fixed-redes{
		display: none;
	}
	.header-v5 #header{
		-webkit-background-size: 130%!important;
		background-size: 130%!important;
	}
	#header > div > div > a{
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.mc-placehold{
		width: 45%;
	}
	#post-12 > div.post-content > div:nth-child(1), #post-12 > div.post-content > div:nth-child(2){
		max-width:inherit;
	}
	.mc-placehold input[type="submit"] {
	display: inline-block;
	width: 180px;
	padding: 3px;
	color: #5c0275;
	position: absolute;
	margin-top: -40px;
	margin-left: 19%;
	cursor: pointer;
	}
}
@media screen and (max-width: 767px) and (min-width: 0) {
	.home #main {
	    position: relative;
	    top: 0;
	}
	.header-v5 #header{
		-webkit-background-size: 150%!important;
		background-size: 150%!important;
	}
	#post-12 > div > div.fusion-fullwidth.fullwidth-box.hundred-percent-fullwidth{
		display: none;
	}
	#post-12 > div.fusion-flexslider.flexslider.post-slideshow{
		display: none !important;
	}
	/*.home header#header{
		display: block !important;
		background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/inicioMovilTexto.png') no-repeat center left !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
	}*/
	.home header#header {
    display: block !important;
    background: #5c0275 url(https://www.amatuvida.tv/wp-content/uploads/2020/09/inicioMovilTexto.png) no-repeat center left !important;
    -webkit-background-size: cover!important;
    background-size: 100%!important;
    height: 280px!important;
}
	.home #fallback-slide{
		display: none !important;
	}
	.header-v5{
		height: auto !important;
		margin: 0 !important;
	}
	.header-v5 #header{
		height: 150px;
	}
	.logo {
	width: 100px;
	}
	.mc-placehold {
	width: 100%;
	float: right;
	}
	.fixed-redes{
		display: none;
	}
	#header > div > div > a{
		-webkit-background-size: 100% !important;
		background-size: 100% !important;
	}
	a.fusionicon.fusionicon-bars{
		background: none !important;
	}
	#main {
	margin-top: -20px;
	}
	#post-12 > div.post-content > div:nth-child(1), #post-12 > div.post-content > div:nth-child(2){
		max-width: inherit;
	}
	.mc-placehold input {
		border: none !important;
		background: #bfac80 !important;
		color: #5c0275 !important;
		text-transform: uppercase !important;
	}
	.mc-placehold #mce-EMAIL{
		width: 90%;
	}
	.mc-placehold input[type="submit"]{
		display: inline-block;
		width: 210px;
		padding: 3px;
		color: #5c0275;
		 position: static; 
		margin-top: -20px;
		 margin-left: 0; 
		cursor: pointer;
	}
	/*Amo Nutrime*/
	.category-3 .header-v5 #header{
		background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2015/02/cabeza-nutricion-2.jpg') no-repeat center bottom !important;
		-webkit-background-size: cover;
		background-size: cover;
	}
	/*FIX de videos en los cursos*/
	h1.cursotitle{font-size: 4em !important;}
	.cursoYoutube{ position:relative;}
	.cursoYoutube .YTvideo {width:100%;}
	.cursoYoutube .YTvideo iframe{max-width: 100%; height: auto;}
	.cursoYoutube .bloqueoYoutube{width:100%;height:50px;position:absolute; bottom:0;right:0;}

	/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
	⁄⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄ POP UP MAILCHIMP  ⁄⁄⁄⁄⁄⁄[▼]⁄⁄⁄⁄⁄⁄⁄⁄⁄
	⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */
	.popup_block{width: 90%!important; }
	.popup_block .inner{width: 90%; padding: 0 !important; background: #FFFFFF !important; height: 400px !important;}
	.content_box, .blank{padding: 0 !important;}
	.mCustomScrollBox{ max-height: 580px!important;}
	div#mCSB_1_scrollbar_vertical, .content_box .display{display: none !important;}
	.content_box p{padding: 0 !important;}
	.content_box h2{color: #e1d2b3!important;}

	#mailmeMC{
		background: #5d0076;
		text-align: center;
		color: #bfac80;
		padding: 0;
		background-size: 153%;
		height: 410px;
		padding-top: 20px !important;
		    width: 300px!important;
		    margin: 0 auto;
	}

	/*⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄
	⁄⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄ POP UP MAILCHIMP  ⁄⁄⁄⁄⁄⁄[▲]⁄⁄⁄⁄⁄⁄⁄⁄⁄
	⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄⁄ */

}

@media only screen and (max-width: 800px){

	.header-v5 #header{
		background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/inicioMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
	}
	/*Sobre mi*/
.page-id-6 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/sobremiMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
/*Amo Nutrime*/
.category-3 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
	background-size: cover!important;
}
.category-3 #header > div > div > a img{
	opacity: 0;
}
.category-3 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoNutrirme.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo Nutrime bebidas*/
.category-149 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
	background-size: cover!important;
}
.category-150 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-151 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-152 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-153 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-154 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-155 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-156 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/nutrirmeMovilTExto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-149 .category-156 #header > div > div > a img{
	opacity: 0;
}
/*Ama tu yoga*/
.category-4 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amayogaMovilTx.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-4 #header > div > div > a img{
	opacity: 0;
}
.category-4 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoYoga.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Ama tu yoga-yoga-psicosomatico*/
.category-162 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amayogaMovilTx.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-162 #header > div > div > a img{
	opacity: 0;
}
/*Ama Sanarme*/
.category-5 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amosanarmeMovilTX.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-5 #header > div > div > a img{
	opacity: 0;
}
.category-5 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoSanarme.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo miCuerpo*/
.category-6 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/cuerpoMenteMovilTX.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-6 #header > div > div > a img{
	opacity: 0;
}
.category-6 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoCuerpo.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amo miCompartir*/
.category-7 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/compartirmovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-7 #header > div > div > a img{
	opacity: 0;
}
.category-7 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoCompartir.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Amarte*/
.category-8 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/amarteMovilTX.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-8 #header > div > div > a img{
	opacity: 0;
}
.category-8 #header > div > div > a{
	background: url(https://www.amatuvida.tv/wp-content/uploads/2015/02/logoAmarte.png)no-repeat center center;
	-webkit-background-size: 250px;
	background-size: 250px;
}
/*Programas*/
.page-id-8 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
	.page-id-913 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
	.postid-2342 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-account .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-billing .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-cancel .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-confirmation .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
.pmpro-invoice .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
	.postid-1979 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
		.postid-1728 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
.category-13 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover!important;
    background-size: cover!important;
}
	.postid-1979 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
	
	/*Login*/
.logged-in .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
	
		/*Login*/
.page-id-0 .header-v5 #header{
	background: #000000 url('https://www.amatuvida.tv/wp-content/uploads/2020/09/programasMovilTexto.png') no-repeat center center !important;
	-webkit-background-size: cover;
	background-size: cover;
}
	
	.header-v5 #header {
    height: 335px!important;
}
	.header-v5 {
    height: auto !important;
    margin: -17px auto!important;
}
	
	#header {
    margin-bottom: 10px!important;
}

}
